Bug 143706 - Installer crashes in text mode after selecting package groups
Summary: Installer crashes in text mode after selecting package groups
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-24 15:51 UTC by Joseph Banks
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-30 05:26:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file from the unhandled exception (656.96 KB, text/plain)
2004-12-24 15:53 UTC, Joseph Banks
no flags Details

Description Joseph Banks 2004-12-24 15:51:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I tried installing Fedora Core 3 on my system, and when I tried the 
graphical install, all I got was colored lines on the screen.  While 
the colored lines were very pretty, I could not do anything.  So, I 
tried the text installation, and got much further, but when I 
selected which packages to install, I got an error.  I saved the dump 
and it is attached.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Run text install on FC 3
2.Select US everything
3.Select server install
4.Select all packages
    

Additional info:

Comment 1 Joseph Banks 2004-12-24 15:53:09 UTC
Created attachment 109110 [details]
Dump file from the unhandled exception

Comment 2 Joseph Banks 2004-12-28 02:07:35 UTC
I have tried to install again and this time it let me start the 
graphical installer, but once I get to the package selection screen, 
it will hang and the screen will just show colors.  The screen looks 
like static on a tv except in color.

Comment 3 Jeremy Katz 2004-12-30 05:26:51 UTC
This should be fixed with newer trees.  If you remove the first five
megs or so (with dd of /dev/zero) of the partitions you're using, that
should fix things.


Note You need to log in before you can comment on or make changes to this bug.